Bug 578 - Slider circle is misaligned
: Slider circle is misaligned
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: UXteam
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 11:28 MSD by Zeffanyx
Modified: 2013-03-25 13:15 MSK (History)
5 users (show)

See Also:
RPM Package: elementary-theme
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zeffanyx 2012-07-25 11:28:40 MSD
Description of problem:
In certain apps both vertical and horizontal slider is misaligned with the axis of sliding (slider grip is misplaced by few pixels)


Steps to Reproduce:
1. Open volume control in KDE tray. See this: http://itmages.ru/image/view/607934/f4781339
2. Or, try to save the document in R-Office/Libreoffice, check out the browsing dialog: http://itmages.ru/image/view/607941/fb2c5254
Comment 1 Anton Sterkhov 2013-03-22 13:52:42 MSK
Advisory: "Fixed sliders, fixed element's focus style, fixed progressbars."

Build Lists:
https://abf.rosalinux.ru/build_lists/1026291
https://abf.rosalinux.ru/build_lists/1026292
Comment 2 Anton Sterkhov 2013-03-22 13:57:11 MSK
Advisory: "Gtk2: Fixed sliders, fixed element's focus style, fixed progressbars. Added new Gtk3 theme. Added new Gnome-shell theme. Fixed metacity theme for better view in Gnome3."

Build Lists:
https://abf.rosalinux.ru/build_lists/1021812
https://abf.rosalinux.ru/build_lists/1021813
Comment 3 Vladimir Potapov 2013-03-22 14:53:23 MSK
(In reply to comment #2)
> Advisory: "Gtk2: Fixed sliders, fixed element's focus style, fixed
> progressbars. Added new Gtk3 theme. Added new Gnome-shell theme. Fixed
> metacity theme for better view in Gnome3."
> 
> Build Lists:
> https://abf.rosalinux.ru/build_lists/1021812
> https://abf.rosalinux.ru/build_lists/1021813

Please, make a separate query for 2012.1.
Comment 4 Anton Sterkhov 2013-03-22 15:13:41 MSK
http://bugs.rosalinux.ru/show_bug.cgi?id=1811

(In reply to comment #3)
> Please, make a separate query for 2012.1.
Comment 5 Vladimir Potapov 2013-03-24 18:17:50 MSK
rosa-elementary-theme-2.4.4-5-rosa.lts2012.0
********************* Advisory *************************
Sliders are fixed. (#578)
********************************************************
QA Verified